.NewLeftNav{color:#ffffff;font-family: verdana, arial, sans-serif; font-size:11px;line-height:14px;text-decoration:none}
A.NewLeftNav:link{color:#ffffff; text-decoration:none}
A.NewLeftNav:visited{color:#ffffff;text-decoration:none}
A.NewLeftNav:hover{COLOR:#ffffff;text-decoration:underline}
.NewLeftNavBig{font-family:verdana,arial,sans-serif;font-size:11px;line-height:14px;text-decoration:none;FONT-WEIGHT:bold; 	color:#ffffff;}
A.NewLeftNavBig:link{color:#ffffff;text-decoration:none;}
A.NewLeftNavBig:visited{color:#ffffff;text-decoration:none;}
A.NewLeftNavBig:hover {color:#ffffff;text-decoration:none;}
.ln{color:#ffffff;font-family:verdana,arial,sans-serif;font-size:11px;line-height:14px;text-decoration:none;}
A.ln:link{color:#ffffff;text-decoration:none;}
A.ln:visited{color:#ffffff;text-decoration:none;}
A.ln:hover{color:#ffffff;text-decoration:underline;}
.lnb{font-family:verdana,arial,sans-serif;font-size:11px;line-height:14px;text-decoration:none;FONT-WEIGHT:bold;color:#ffffff}
A.lnb:link{color:#ffffff;text-decoration:none;}
A.lnb:visited{color:#ffffff;text-decoration:none;}
A.lnb:hover{color:#ffffff;text-decoration:none;} 
a.login:link{color:#ffffff}
a.login:visited{color:#ffffff}
a.login:hover{color:#ffffff}
a.login:active{color:#ffffff}
.texthist{font-weight:normal; font-size:10px; font-family: verdana,Arial,Helvetica,sans-serif; color:#ffffff;  text-decoration:bold;}
.promo-link{font-weight:bold; font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#ffffff;  text-decoration:none;}
A.promo-link:link{color: #ffffff; text-decoration:none;}
A.promo-link:active{color: #ffffff; text-decoration:none;}
A.promo-link:visited{color: #ffffff; text-decoration:none;}
A.promo-link:hover{COLOR: #ffffff; text-decoration:none;} 
.saddam{font-weight:normal; font-size:11px; font-family: verdana,Arial,Helvetica,sans-serif; color:#666666;  text-decoration:none;}
A.saddam-link:link{color: #cc0000; text-decoration:none;}
A.saddam-link:active{color: #cc0000; text-decoration:none;}
A.saddam-link:visited{color: #cc0000; text-decoration:none;}
A.saddam-link:hover{COLOR: #cc0000; text-decoration:none;} 
.promo-nav{font-weight:normal; font-size:13px; font-family: Arial, Helvetica, sans-serif; color:#000000;  text-decoration:none;}
.promo-lead{font-weight:normal; font-size:11px; font-family: Arial, Helvetica, sans-serif; color:#000000;  text-decoration:none;}
.advert{font-weight:normal; font-size:10px; font-family: verdana,Arial,Helvetica,sans-serif; color:#666666;  text-decoration:none;}
.promo-kern{font-weight:normal; font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#000000;  text-decoration:none;}
.promob-nav{font-weight:bold; font-size:16px; font-family: Arial, Helvetica, sans-serif; color:#000000;  text-decoration:none;}
.mpdc-nav{font-weight:normal; font-size:11px; font-family: Verdana, Helvetica, Arial; color:#003366;  text-decoration:none;}
.asvab-nav{font-weight:normal; font-size:11px; font-family: Verdana, Helvetica, Arial; color:#666666;  text-decoration:none;}
.asvabs-nav{font-weight:bold; font-size:10px; font-family: Verdana, Helvetica, Arial; color:#336699;  text-decoration:none;}
.reagan-nav{font-weight:normal; font-size:11px; font-family: Verdana, Helvetica, Arial; color:#000000;  text-decoration:none;}
.textshock{font-weight:normal; font-size:10px; font-family: verdana,Arial,Helvetica,sans-serif; color:#FF9900;  text-decoration:none;}
.headshock {font-weight:normal; font-size:11px; font-family: verdana,Arial,Helvetica,sans-serif; color:#cccccc;  text-decoration:none;}
.shocker {font-weight:normal; font-size:11px; font-family: verdana,Arial,Helvetica,sans-serif; color:#cccccc;  text-decoration:none;}
.mpdc-nav { font-weight:normal; font-size:11px; font-family: Verdana, Helvetica, Arial; color:#003366; text-decoration:none;}
.textpers { font-weight:normal; font-size:11px; font-family: verdana,Arial,Helvetica,sans-serif; color:#CC6600;  text-decoration:none;}
.textpersb { font-weight:normal; font-size:11px; font-family: verdana,Arial,Helvetica,sans-serif; color:#330000;  text-decoration:none;}
.textE4 { font-weight:normal; font-size:11px; font-family: verdana,Arial,Helvetica,sans-serif; color:#333333;  text-decoration:none;}
a.body:link { font-weight:bold; color:#FF9900; text-decoration:none;}
a.body:visited { font-weight:bold; color:#FF9900; text-decoration:none;}
a.body:hover { font-weight:bold; color:FFCC66; text-decoration:none;}
a.pbc-link:link {text-decoration:none;}
a.smfd:link { font-weight:normal; font-size:10px; color:#0000FF; text-decoration:none;}
a.smfd:visited { font-weight:normal; font-size:10px; color:#0000FF; text-decoration:none;}
a.smfd:hover { font-weight:normal; font-size:10px; color:#FF0000; text-decoration:none;}
a.smbr:link { font-weight:normal; font-size:10px; color:#666633; text-decoration:none;}
a.smbr:visited { font-weight:normal; font-size:10px; color:#666633; text-decoration:none;}
a.smbr:hover { font-weight:normal; font-size:10px; color:#993300; text-decoration:none;}